"Es necesario actualizar el programa. Los datos se van a descargar a continuación"

Buenas, uso atmosphere(ultima versión) y al instalar el bioshock infinite junto con su último update me da el mensaje del título. ¿Alguna solución?

Llevo cuatro descargas y nada.
@Thekukis Si usas hekate actualizalo a la 5.3.3 y mete los sigpatches

Si usas atmosphere directi pues mete sigpatches y lanza el fuse-primary de la ultima version atmosphere
Muchas gracias por responder, verás yo antes usaba SX y no se muy bien como va lo de los sigpatches, te importaría explicarmelo? Y si, uso atmosphere directamente.
@Thekukis pásate por el tutorial de @NeoSX y lee

hilo_tutorial-upd-19-09-20-backup-emunand-con-hekate-5-3-3-atmosphere-0-14-4-choidujournx-carga-nsp_2339403

tienes todo explicado y la ultima versión de atmosphere con sus correspondientes sigpatches
Fusee primary? solo veo el secondary en el directorio!

edito: he copiado los archivos del hilo que me habeis dicho, he intentado lanzar el payload que viene en esas carpetas y sigo igual
@Thekukis El oayload de fuse- primary viene en la web de descsrga de atmosphere debajo del rar de atmosphere, va por separado
Ya lo conseguí hacer funcionar ahora mi problema es otro, asi que cambio el nombre al hilo
6 respuestas